2
votes
2answers
125 views

How to tell package manager that dependencies are already installed?

I'm running Arch Linux, and I have texlive 2013 installed from CTAN, not from repositories. Now when I try to install lilypond via pacman, it wants texlive-bin-2013.30973-7 and ...
5
votes
2answers
705 views

Can I make pacman aware of packages installed manually?

Due to my setup I cannot make use of pacman to actually install packages, however if I install a package from the Arch repositories manually by downloading and extracting it, eg: wget ...